<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>test</title>
</head>
<body style="margin:30px;">
<a href="S1_登录.html">S1_登录</a><br><br>
<a href="S2_基本信息.html">S2_基本信息</a><br><br>
<a href="S3_详细信息.html">S3_详细信息</a><br><br>
<a href="S4_课程表.html">S4_课程表</a><br><br>
<a href="S5_课程详情.html">S5_课程详情</a><br><br>
<a href="T1_登录.html">T1_登录</a><br><br>
<a href="T2_主界面.html">T2_主界面</a><br><br>
<a href="T3_课程表.html">T3_课程表</a><br><br>
<a href="T4_课程详情.html">T4_课程详情</a><br><br>
</body>
</html>
